/*
Theme Name: Covid19
Author: Ajatus Team
Version: 3.2
*/
html {
  padding: 0;
}

::-webkit-scrollbar {
  width: 0;
}

/* Elements */

h1 {
  margin-bottom: 1rem;
}

@media screen and (max-width: 39.9375em) {
  h1 {
    margin-bottom: 0.3rem;
  }
}

a {
  color: #0066cc;
  text-decoration: none;
}

a:hover {
  color: #00478f;
  text-decoration: underline;
}

a:visited {
  color: #551a8b;
}

a:active {
  color: #002142;
  text-decoration: underline;
}

ul {
  padding-left: 2em;
}

ul li {
  margin-bottom: 0.85rem;
}

abbr[title] {
  text-decoration: none;
}

/* Grid */
.ontario-grid-container {
  padding: 0 0.9375rem;
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
}

/********** COMPONENTS **********/

/* General */
.ontario-component__wrapper {
  display: block;
  padding: 0;
  margin: 0 0 2.5rem 0;
}

/* Header */
.ontario-main-header {
  background: #008dc9;
  color: #fff;
  margin-bottom: 2rem;
  padding:10px;
}

@media screen and (max-width: 39.9375em) {
  .ontario-main-header {
    margin-bottom: 1rem;
  }
}

.ontario-header-logo {
  width: 153px;
  margin: 1.25rem 1rem 1.25rem 0;
}

.ontario-main-header__logo-link {
  display: block;
  line-height: 0;
}

@media screen and (max-width: 39.9375em) {
  .ontario-header-logo {
    width: 112px;
    margin: 0.85rem 0;
  }
}

@media screen and (max-width: 39.9375em) {
  .ontario-main-header__link {
    margin-top: 1rem;
  }
}

@media screen and (min-width: 40em) {
  .ontario-main-header__link {
    margin-top: 1.8rem;
  }
}

.ontario-main-header__link a,
.ontario-main-header__link a:visited {
  color: white;
  text-decoration: none;
}

.ontario-main-header__link a:hover,
.ontario-main-header__link a:focus {
  text-decoration: underline;
}

/* Navigation */
.ontario-navigation {
  background: #367a76;
  color: #fff;
  margin-bottom: 2rem;
}

.ontario-navigation__list {
  font: 1rem "Raleway";
  font-weight: 600;
  list-style: none;
  margin: 0;
  padding-left: 1rem;
}

.ontario-navigation__list--item {
  float: left;
  padding: 1rem;
}

.ontario-navigation__list--item:first-child {
  padding-left: 0;
}

.ontario-navigation__list--item:hover,
.ontario-navigation__list--item:focus {
  background-color: #0a4a47;
  cursor: pointer;
}

.ontario-navigation__list--item a {
  color: white;
  text-decoration: none;
}

.ontario-navigation__list--item a:hover,
.ontario-navigation__list--item a:focus {
  text-decoration: underline;
}

.ontario-navigation__list--active {
  background-color: #0a4a47;
}

.ontario-site-nav__nav-toggle {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  min-width: auto;
}

/* Breadcrumbs */
.ontario-breadcrumbs {
  display: block;
  margin: 0 0 1.25rem 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.ontario-breadcrumbs li {
  float: left;
  font-size: 0.9rem;
  line-height: inherit;
  margin-bottom: 0;
}

.ontario-breadcrumbs li a {
  text-decoration: underline;
}

.ontario-breadcrumbs > :nth-child(n + 1):before {
  content: "";
  background: url(ontario-icon-breadcrumb.svg) no-repeat;
  display: inline-block;
  height: 12px;
  width: 12px;
  top: 0.1rem;
  position: relative;
  margin: 0 0.5rem;
}

.ontario-breadcrumbs > *:first-child:before {
  width: 0;
  margin: 0;
}

/* Icons */
.ontario-icon {
  width: 1rem;
  height: 1rem;
}

.ontario-icon__info {
  display: block;
  background: url(ontario-icon-warning.svg);
  background-size: 100%;
  float: left;
  width: 2rem;
  height: 1.8rem;
}

.ontario-icon__menu {
  display: block;
  background: url(ontario-icon-menu.svg);
  background-size: 100%;
  margin-top: 0.8rem;
  width: 1.5rem;
  height: 1.5rem;
}

.ontario-icon__back-blue {
  display: inline-block;
  background: url(ontario-icon-back-blue.svg);
  background-size: 100%;
  width: 0.9rem;
  height: 0.9rem;
}

/* Question content */
.ontario-question-content__wrapper {
  margin: 2.5rem 0;
}

@media screen and (max-width: 39.9375em) {
  .ontario-question-content__wrapper {
    margin: 1.5rem 0 2rem 0;
  }
}

@media screen and (min-width: 40em) {
  .ontario-question-content__wrapper {
    max-width: 50rem;
  }
}

.ontario-question-content__wrapper ul li {
  font-size: 18px;
}

/* Buttons */
.ontario-button--primary:hover,
.ontario-button--primary:visited,
.ontario-button--primary:active {
  color: white;
}

.ontario-button--back,
.ontario-button--back:visited {
  color: #0066cc;
  font-size: 1.125rem;
  font-weight: 600;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  text-align: left;
  text-decoration: none;
}

.ontario-button--back:hover,
.ontario-button--back:active,
.ontario-button--back:focus {
  color: #00478f;
  text-decoration: underline;
}

/* Typography */
.ontario-large-text {
  font: 1.4375rem "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.ontario-callout-text--large {
  font-size: 1.375rem;
  margin: 0.5rem 0;
}

.ontario-strong-text {
  font-size: 1.2rem;
  font-weight: bold;
}

.ontario-intro-text {
  font-size: 1.2rem;
}

@media screen and (min-width: 73em) {
  .ontario-intro-text {
    font-size: 1.5rem;
    margin-bottom: 2.5rem;
  }
}

/* Text alignment */
.ontario-text-center {
  text-align: center;
}

.ontario-text-right {
  text-align: right;
}

.ontario-text-left {
  text-align: left;
}

/* Callouts */
.ontario-callout {
  background-color: #f2f2f2;
  padding: 0.9375rem 2rem 0.9375rem 0.9375rem;
  margin-bottom: 1.25rem;
}

@media screen and (min-width: 73em) {
  .ontario-callout {
    max-width: 50rem;
  }
}

.ontario-callout__lead {
  font-size: 1.375rem;
  margin: 0.5rem 0;
}

.ontario-callout__header {
  font: 1.375rem "Open Sans", "Helvetica", Arial, sans-serif;
  font-weight: 700;
  display: block;
}

.ontario-callout h2,
.ontario-callout h3,
.ontario-callout h4 {
  margin-bottom: 0;
}

.ontario-callout h3 {
  font-size: 1.5rem;
  line-height: 1.3;
}

.ontario-callout--alert {
  background-color: #fceff0;
  border-left: 4px solid #cd0000;
}

.ontario-callout--results-warning {
  background-color: #f8e5c3;
  border-left: 4px solid #fcaf17;
}

.ontario-callout--warning {
  background-color: rgba(255, 212, 64, 0.2);
  border-left: 4px solid #ffd440;
}

.ontario-callout--warning-title {
  font-weight: bold;
  position: relative;
  top: 0.2rem;
  margin-left: 0.5rem;
}

.ontario-callout--message {
  background-color: #e5f0e9;
  border-left: 4px solid #118847;
}

.ontario-callout__list {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.ontario-callout__list li {
  margin-bottom: 1rem;
}

.ontario-callout__list li a,
.ontario-callout__list li a:visited {
  text-decoration: underline;
}

.ontario-callout__list li a:hover,
.ontario-callout__list li a:active {
  text-decoration: none;
}

/* Footer */

footer {
  background: #ededed;
  position: relative;
  margin-top: 1em;
  padding: 1em 0;
  border-top: 1px solid #d9d9d9;
}

.ontario-footer__list {
  font-size: 0.85rem;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.ontario-footer__list li {
  display: block;
  float: left;
  list-style: none;
  margin: 0 0 0 1rem;
}

.ontario-footer__copyright {
  display: block;
  padding-left: 1rem;
}

/* Spacing */

.ontario-margin--top {
  margin-top: 1rem;
}

.ontario-margin--top-half {
  margin-top: 0.5rem;
}

.ontario-margin--bottom {
  margin-bottom: 1rem;
}

.ontario-margin--bottom-half {
  margin-bottom: 0.5rem;
}

.ontario-margin--top-double {
  margin-top: 2rem;
}

.ontario-margin--bottom-double {
  margin-bottom: 2rem;
}

/* Visibility */
.ontario-show-for-sr,
.ontario-show-on-focus {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.ontario-show-on-focus:active,
.ontario-show-on-focus:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
}

@media screen and (max-width: 39.9375em) {
  .ontario-hide-for-small-only {
    display: none;
  }
}

@media screen and (min-width: 40em) {
  .ontario-show-for-small-only {
    display: none;
  }
}

@media screen and (min-width: 73em) {
  .ontario-hide-for-large-only {
    display: none;
  }
}

@media screen and (max-width: 72.9375em) {
  .ontario-show-for-large-only {
    display: none;
  }
}

/* Questions */
#q1,
#q2,
#q3,
#q4,
#q5,
#q6 {
  display: none;
}

.recs {
  display: none;
  margin-bottom: 2.5rem;
}

table.corona th {
    background-color: #f5f5f5;
    padding: 5px 10px;
    border-bottom: solid 1px #ccc;
    border-right: solid 1px #ccc;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
}
table.corona {
    border-top: solid 1px #ccc;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
}
table.corona th:nth-child(1), table.corona td:nth-child(1) {
    width: 50%;
    text-align: left;
}
table.corona th:nth-child(2), table.corona td:nth-child(2) {
    text-align: left;
}
table.corona td {
    border-bottom: solid 1px #ccc;
    border-right: solid 1px #ccc;
    padding: 5px 6px;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
}
.scrollbar {
      margin-top: 10px;
    height: 290px;
    width: 100%;
    overflow-y: scroll;
    margin-bottom: 10px;
        overflow-x: hidden;
}
.force-overflow {
min-height: 450px;
}

.scrollbar-primary::-webkit-scrollbar {
width: 12px;
background-color: #F5F5F5; }

.scrollbar-primary::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-color: #4285F4; }

.scrollbar-primary {
scrollbar-color: #4285F4 #F5F5F5;
}
.scroll-sec-coro {
    padding: 0.9375rem 1rem 0.9375rem 0.9375rem;
}

a.help-covid {
    color: #fff;
    font-size: 20px;
    padding: 12px 15px;
    transition: all 0.5s ease;
    text-decoration: none;
}
a.help-covid:hover {
    background-color: black;
    padding: 12px 15px;
}
.copyrights img {
    width: 13%;
    margin-top: -2px;
    vertical-align: middle;
}
.copyrights {
    text-align: right;
    padding-top: 10px;
}
.footer-para {
    font-size: 13px;
}
.common-inner {
    background: #f2f2f2;
    padding: 10px;
    box-shadow: 0px 6px 10px 1px rgba(0, 0, 0, 0.15);
    margin-bottom: 10px; 
}
.state_info .ul_ttl {
    margin: 10px 0 0 0;
    border: 1px solid #ddd;
    padding: 7px;
    font-size: 16px;
    font-weight: 600;
    background-color: #f5f5f5;
    border-radius: 4px 4px 0 0;
    border-bottom: none;
}
.state_info .dropdown::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 12px;
    top: 50%;
    right: 10px;
    margin-top: -4px;
    z-index: 2;
    background: url(triangle_corona.svg) 0 0 no-repeat;
    background-size: 100%;
    pointer-events: none;
}
div#seatchange {
    padding: 6px 0px 16px;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
}
.state_info .dropdown select {
    width: 100%;
    margin: 0;
    background: none;
    border: 1px solid transparent;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    appearance: none;
    -webkit-appearance: none;
    font-size: 1em;
    color: #444;
    padding: .6em 1.9em .5em .8em;
    line-height: 1.3;
    background-color: #fff;
}
.state_info .dropdown {
    position: relative;
    display: block;
    margin-top: 0;
    padding: 0;
}
.state_info .output {
    margin: 0 auto;
    padding: 0;
    background: #fff;
    box-sizing: border-box;
    border-top: 0;
    border-radius: 0 0 5px 5px;
    position: relative;
    overflow: hidden;
    overflow-y: auto;
    height: 300px;
}
.nshp_spk_discp {
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding-right: 36px;
}
.nshp_spk_thumb {
    height: 60px;
    width: 60px;
    background: none;
    border-radius: 100%;
    border: 1px solid #eee;
    margin: 0 25px 0 0;
}
.nshp_spk_discp h2 {
    font-size: 18px;
    font-weight: 500;
    font-family: 'roboto', sans-serif;
    color: #333;
    cursor: pointer;
    margin: 0;
}
.nshp_widget_boxwrap.scrollbar.scrollbar-primary {
    height: 345px;
}
.nshp_widget_boxwrap {
    width: 100%;
    box-sizing: border-box;
    float: left;
    background: #fff;
    margin: 0 0 15px;
    position: relative;
    overflow: hidden;
    overflow-y: auto;
}
.covid-faq {
    padding-bottom: 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
}
.faq-wrap {
    background: #f2f2f2;
    padding: 10px 10px 10px 10px;
    margin-top: 40px;
    height: 440px;
}
.nshp_spk_thumb img {
    border-radius: 100%;
    width: 100%;
}
.cor_arrow span:last-of-type {
    right: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.cor_arrow span:first-of-type {
    left: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cor_arrow span {
    top: 0.5rem;
    position: absolute;
    width: 0.70rem;
    height: 2px;
    background-color: #656565;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.cor_arrow {
    width: 18px;
    height: 18px;
    display: inline-block;
    position: absolute;
    margin: 0;
    right: 20px;
}
.nshp_spk_box ul li {
    padding: 20px 0;
    border-top: 1px solid #eee;
    display: table;
    min-height: 63px;
}
.nshp_spk_box ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.corona-data .seat-change .extra-link-list {
    height: 230px;
    position: relative;
    overflow: hidden;
    overflow-y: auto;
}

@media screen and (max-width: 39.9375em) {
    a.help-covid:hover {
    background-color: black;
    padding: 12px 8px;
   }
   a.help-covid {
    color: #fff;
    font-size: 15px;
     padding: 12px 8px;
      transition: all 0.5s ease;
    text-decoration: none;
    }
    .footer-para {
    text-align: center;
}


}